
@import url('https://fonts.googleapis.com/css?family=Roboto:regular&display=swap');
                                                                    @import url('https://fonts.googleapis.com/css?family=Roboto:300&display=swap');
                                
.viewer-element select,
.viewer-element a {
    color: #4c002f;}
.viewer-element button:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):hover,
.viewer-element button:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):focus-visible,
.viewer-element a:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):hover,
.viewer-element a:not(.no-hover-color):not(.button-flat):not(.header-top-menu-link):focus-visible {
    color: #890169;}

.viewer-element body { color: #010001; }
.viewer-element .banner.banner--theme-arche.banner--with-encart .banner-content,
.viewer-element body { background-color: #fff; }

.viewer-element .banner.banner--theme-hero-banner .banner-content,
.viewer-element .banner.banner--theme-hero-banner .banner-content::before {
    background-color: #4c002f !important;
}
.viewer-element .color-accent { color: #4c002f !important; }
.viewer-element .color-accent-border { border-color: #4c002f !important; }
.viewer-element .color-accent-background,
.viewer-element .rgpd-discard,
.viewer-element .carousel-element .swiper-pagination-bullet-active,
.viewer-element .button-flat.is-active,
.viewer-element .button-flat.active { background-color: #4c002f !important; }
.viewer-element .menu-element .menu-element-link.active { color: white !important; background-color: #4c002f !important; }

.viewer-element .color-second { color: #ebdcef; }
.viewer-element .color-second-border { border-color: #ebdcef; }
.viewer-element .color-second-background { background-color: #ebdcef; }
.viewer-element .article .article-header-wrapper::before { background-color: #ebdcef; }


/* ------------------------
// LOADER
------------------------ */
.viewer-element .contributions.is-loading .contributions-container::after,
.viewer-element .shutter-contribution.is-loading::after,
.viewer-element .documents.is-loading::after {
    border-color: #ebdcef !important;
    border-top-color: #4c002f !important;
}

/* ------------------------
// DOCUMENTS
------------------------ */
.viewer-element .documents.documents--gallery .document .document-link,
.viewer-element .documents.documents--gallery .document .document-image {
    border-color: #4c002f;}
.viewer-element .document .document-button  {
    color: #4c002f;}
.viewer-element .document .document-link:hover,
.viewer-element .document .document-link:focus-visible,
.viewer-element .document .document-link:hover .document-image,
.viewer-element .documents.documents--list .document .document-link,
.viewer-element .document .document-link:focus-visible .document-image {
    border-color: #890169;}
.viewer-element .document .document-link:hover .document-button,
.viewer-element .document .document-link:focus-visible .document-button {
    color: #890169;}
/* ------------------------
// TYPOGRAPHY
------------------------ */
.viewer-content .viewer-element,
.viewer-element body,
.viewer-element a,
.viewer-element button,
.viewer-element input,
.viewer-element textarea,
.viewer-element select {
     font-size: 16px;                                                font-weight: regular;        font-family: 'Roboto';
 }
.viewer-element body {
    color: #010001;
}
.viewer-element .color-second { color: #8B8B8B; }

.viewer-element .wysiwyg .title-lvl-1,
.viewer-element .text-element .title-lvl-1,
.viewer-element .title-lvl-1 {
        text-transform: uppercase;     color: #4c002f;             font-size: 23px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 27px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 29px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
        font-size: 30px;    }
}
.viewer-element .wysiwyg .title-lvl-2,
.viewer-element .text-element .title-lvl-2,
.viewer-element .title-lvl-2 {
            color: #890169;             font-size: 20px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 23px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 24px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
        font-size: 24px;    }
}
.viewer-element .wysiwyg .title-lvl-3,
.viewer-element .text-element .title-lvl-3,
.viewer-element .title-lvl-3 {
            color: #4c002f;             font-size: 18px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 19px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 19px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
        font-size: 18px;    }
}
.viewer-element .wysiwyg .title-lvl-4,
.viewer-element .text-element .title-lvl-4,
.viewer-element .title-lvl-4 {
            color: #4c002f;                                                 font-weight: 300;        font-family: 'Roboto';
         font-size: 28px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 37px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 41px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
        font-size: 44px;    }
}

/* ------------------------
// FORMULAIRES
------------------------ */
    /* ------------------------
    // checkbox - radio
    ------------------------ */
    .viewer-element .std-form input[type=text].form-control,
    .viewer-element .std-form input[type=tel].form-control,
    .viewer-element .std-form input[type=email].form-control,
    .viewer-element .std-form input[type=password].form-control,
    .viewer-element .std-form select.form-control,
    .viewer-element .std-form textarea.form-control {
        border-color: #4c002f;
    }
    .viewer-element .std-form input[type=radio],
    .viewer-element .std-form input[type=checkbox],
    .viewer-element input[type=radio],
    .viewer-element input[type=checkbox] {
        border-color: #4c002f;
    }
    .viewer-element .std-form [type=checkbox]:focus-visible,
    .viewer-element .std-form [type=radio]:focus-visible,
    .viewer-element [type=checkbox]:focus-visible,
    .viewer-element [type=radio]:focus-visible {
        // box-shadow: 0 0 0 2px #4c002f;
    }
    .viewer-element .std-form input[type=radio]::before,
    .viewer-element .std-form input[type=checkbox]::before,
    .viewer-element input[type=radio]::before,
    .viewer-element input[type=checkbox]::before {
        color: #4c002f;
    }
/* ------------------------
// BUTTONS
------------------------ */
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow,
.viewer-element .video-element .video-play-button,
.viewer-element .carousel-element .carousel-element-button,
.viewer-element .pagination .pagination-button,
.viewer-element .pagination a,
.viewer-element .form-button,
.viewer-element simple-video,
.viewer-element .speed-access,
.viewer-element .button-flat {
            color: #ffffff !important;    background-color: #4c002f !important;    border-color: #4c002f !important;}
.viewer-element .video-element .video-element-cover::before,
.viewer-element .video-element simple-video .simple-video-button::before {
    color: #4c002f;    border-color: #ffffff;}
.viewer-element .video-element .video-element-cover::after,
.viewer-element .video-element simple-video .simple-video-button::after {
    color: #ffffff;}
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:hover,
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:focus-visible,
.viewer-element .carousel-element .carousel-element-button:hover,
.viewer-element .carousel-element .carousel-element-button:focus-visible,
.viewer-element .video-element .video-play-button:hover,
.viewer-element .video-element .video-play-button:focus-visible,
.viewer-element .pagination .pagination-button:hover,
.viewer-element .pagination .pagination-button:focus-visible,
.viewer-element .pagination a:not([disabled]):hover,
.viewer-element .pagination a:not([disabled]):focus-visible,
.viewer-element .form-button:hover,
.viewer-element .form-button:focus-visible,
.viewer-element .speed-access:hover,
.viewer-element .speed-access:focus-visible,
.viewer-element .button-flat:hover,
.viewer-element .button-flat:focus-visible {
    color: #ffffff !important;    background-color: #890169 !important;    border-color: #890169 !important;}

.viewer-element .button-light {
            color: #4c002f;    background-color: #ffffff;    border-color: #ffffff;}
.viewer-element .button-light:hover,
.viewer-element .button-light:focus-visible {
    color: #890169;    background-color: #ffffff;    border-color: #ffffff;}
.viewer-element .button-light.is-active,
.viewer-element .button-light.active {
    background-color: #4c002f !important;
    border-color: #4c002f !important;
    color: white !important;
}
.viewer-element .button-back,
.viewer-element .button-link {
            color: #4c002f;}
.viewer-element .button-back:hover,
.viewer-element .button-back:focus-visible,
.viewer-element .button-link:hover,
.viewer-element .button-link:focus-visible {
    color: #890169;}
/* ------------------------
// ACCOUNT
------------------------ */

.viewer-element .is-account-link-active {
    background-color: #4c002f !important;
    color: white;
}
.is-account-link-active a {
    color: white !important;
}
.viewer-element .account-menu .account-element-link.is-account-link-active:hover,
.viewer-element .account-menu .account-element-link.is-account-link-active:focus-visible {
    color: white !important;
}
.viewer-element .account-menu .account-element-link:not(.is-account-link-active):hover,
.viewer-element .account-menu .account-element-link:not(.is-account-link-active):focus-visible {
    color: #4c002f !important;
}
.account-menu .is-account-link-active a:hover {
    color: white !important;
}

/* ------------------------
// CMS
------------------------ */
    /* Element EDM */
    .viewer-element .edm-documents .edm-documents-element-date,
    .viewer-element .edm-documents .edm-documents-element-subtitle {
        color: #010001
    }
    .viewer-element .edm-documents .edm-documents-element-link,
    .viewer-element .edm-documents .edm-documents-element-image {
        border-color: #4c002f
    }

/* ------------------------
// FOOTER
------------------------ */
.viewer-element .footer {
    background-color: #fff;}
.viewer-element .footer p,
.viewer-element .footer a:not(.footer-social-link) {
    color: #000;}
.viewer-element .footer a:hover,
.viewer-element .footer a:focus-visible {
    color: #000;}



/* ------------------------
// HEADER
------------------------ */
.viewer-element .header .header-menu-link:not(.button-flat) { color: #4c002f;}
.viewer-element .header .header-burger i  { background-color: #4c002f }
.viewer-element .header .button-flat.active { background-color: #4c002f !important; }

.viewer-element .header .header-burger:hover i,
.viewer-element .header .header-burger:focus-visible i {
    background-color: #4c002f;
}
.viewer-element .header .header-menu-link.active:not(.button-flat),
.viewer-element .header .header-menu-link:not(.button-flat):hover,
.viewer-element .header .header-menu-link:not(.button-flat):focus-visible {
    color: #4c002f;
}
.viewer-element .header-top .header-top-menu-link:hover {
    filter: brightness(1.55);
}
/* ------------------------
// NEW HEADER - main header
------------------------ */
    @media only screen and (min-width: 768px) {
        .viewer-element .header-new.header-new-is-break-768 .header-main-nav-element ul {
            background-color: ;
        }
    }
    @media only screen and (min-width: 1024px) {
        .viewer-element .header-new.header-new-is-break-1024 .header-main-nav-element ul {
            background-color: ;
        }
    }
    @media only screen and (min-width: 1200px) {
        .viewer-element .header-new.header-new-is-break-1200 .header-main-nav-element ul {
            background-color: ;
        }
    }
    
    
    
    
    
    .viewer-element .header-main .header-new-lang-select {
            }
    .viewer-element .header-main .header-new-extra-link,
    .viewer-element .header-main .header-main-nav-link {
                    }
    .viewer-element .header-main .header-new-extra-link:focus-visible,
    .viewer-element .header-main .header-new-extra-link:hover,
    .viewer-element .header-main .header-new-extra-link.active,
    .viewer-element .header-main .header-main-nav-link:focus-visible,
    .viewer-element .header-main .header-main-nav-link:hover,
    .viewer-element .header-main .header-main-nav-link.active {
                    }
            .viewer-element .header-main .header-main-burger i {
        background-color: #010001;
    }
                

.viewer-element .home-banner-custom{
	display: flex;
	align-items: center;
  	justify-content: center;
  	background-image:url("/files/bandeau_c908e79efe93ce49219c599e3e55fa74.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: bottom;
	background-color: #fff;
	padding-left: 5%;
}
@media screen and (min-width: 765px){
  .viewer-element .footer .separator {
      border-left: 2px solid #242424;
  }
  .viewer-element .footer .small-col{
      width:20% !important;
  }
  .viewer-element .footer .large-col{
      width:38% !important;
  }
}
  
.viewer-element .footer .menu-element .menu-element-link{
    border:none;
    font-size: 14px;
}

.viewer-element .footer .menu-element.menu-element--alignement-horizontal .menu-element-list {
    justify-content: end;
	flex-wrap: wrap;
}
.viewer-element .home-align-center p{
  display: flex;
  align-items: center;
}

